<?xml version="1.0" encoding="UTF-8"?>

<clientConfig version="1.1">
  <emailProvider id="kaz.bzh">
    <domain>kaz.bzh</domain>
    <!-- 
    <domain>another-domain.com</domain>
    -->
    <displayName>kaz.bzh</displayName>
    <displayShortName>Kaz</displayShortName>
    <incomingServer type="imap">
      <hostname>mail.kaz.bzh</hostname>
      <port>993</port>
      <socketType>SSL</socketType>
      <authentication>password-cleartext</authentication>
      <username>%EMAILADDRESS%</username>
    </incomingServer>
    <outgoingServer type="smtp">
      <hostname>smtp.kaz.bzh</hostname>
      <port>587</port>
      <socketType>STARTTLS</socketType>
      <authentication>password-cleartext</authentication>
      <username>%EMAILADDRESS%</username>
    </outgoingServer>
  </emailProvider>
</clientConfig>


